Debian Bug report logs - #377867
RM: ld.so.preload-manager -- RoQA; orphaned; low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Tue, 11 Jul 2006 18:33:16 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ron Rademaker <ron@wep.tudelft.nl>, <wnpp@debian.org>:
Bug#377867; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Ron Rademaker <ron@wep.tudelft.nl>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: ld.so.preload-manager -- A utility to manage the libraries in /etc/ld.so.preload
Date: Tue, 11 Jul 2006 20:14:36 +0200
Package: wnpp
Severity: normal

The current maintainer of ld.so.preload-manager, Ron Rademaker <ron@wep.tudelft.nl>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ld.so.preload-manager
Binary: ld.so.preload-manager
Version: 0.3.3-1.1
Priority: optional
Section: admin
Maintainer: Ron Rademaker <ron@wep.tudelft.nl>
Build-Depends-Indep: debhelper
Architecture: all
Standards-Version: 3.1.1
Format: 1.0
Directory: pool/main/l/ld.so.preload-manager
Files:
 5f7e7e272eba3517ad618ac59a9568e4 615 ld.so.preload-manager_0.3.3-1.1.dsc
 f7eb3dbf128f29d9bbdbf1e06b72db3f 2272 ld.so.preload-manager_0.3.3.orig.tar.gz
 80d6b9a9bfabdb61ea13644dc4e3b45f 2085 ld.so.preload-manager_0.3.3-1.1.diff.gz

Package: ld.so.preload-manager
Priority: optional
Section: admin
Installed-Size: 56
Maintainer: Ron Rademaker <ron@wep.tudelft.nl>
Architecture: all
Version: 0.3.3-1.1
Filename: pool/main/l/ld.so.preload-manager/ld.so.preload-manager_0.3.3-1.1_all.deb
Size: 4492
MD5sum: f6e0be24d7e2cee9260aa0a32ad8188e
SHA1: 5f1e946bf7a36aa8be2cdafdc3021da56b79acd8
SHA256: 6c0f612bb683320bb30aaf9441590f6d30a102096dcfac8c1eff7bba5331f859
Description: A utility to manage the libraries in /etc/ld.so.preload
 This script is written to be used with the installation of libsafe, but
 perhaps it could prove itself useful for more things ;)
Tag: interface::commandline, made-of::lang:perl, role::sw:utility

-- 
adn
Mohammed Adnène Trojette



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#377867; Package wnpp. (Fri, 24 Jul 2009 10:06:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 24 Jul 2009 10:06:10 GMT) Full text and rfc822 format available.

Message #10 received at 377867@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 377867@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#377867: O: ld.so.preload-manager -- A utility to manage the libraries in /etc/ld.so.preload
Date: Fri, 24 Jul 2009 11:39:58 +0200
reassign 377867 ftp.debian.org
retitle 377867 RM: ld.so.preload-manager -- RoQA; orphaned; low popcon
thanks

On 11/07/06 at 20:14 +0200, Mohammed Adnène Trojette wrote:
> Package: wnpp
> Severity: normal
> 
> The current maintainer of ld.so.preload-manager, Ron Rademaker <ron@wep.tudelft.nl>,
> is apparently not active anymore.  Therefore, I orphan this package now.
> 
> If you want to be the new maintainer, please take it -- see
> http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
> instructions how to adopt a package properly.
> 
> Some information about this package:
> 
> Package: ld.so.preload-manager
> Binary: ld.so.preload-manager
> Version: 0.3.3-1.1
> Priority: optional
> Section: admin
> Maintainer: Ron Rademaker <ron@wep.tudelft.nl>
> Build-Depends-Indep: debhelper
> Architecture: all
> Standards-Version: 3.1.1
> Format: 1.0
> Directory: pool/main/l/ld.so.preload-manager
> Files:
>  5f7e7e272eba3517ad618ac59a9568e4 615 ld.so.preload-manager_0.3.3-1.1.dsc
>  f7eb3dbf128f29d9bbdbf1e06b72db3f 2272 ld.so.preload-manager_0.3.3.orig.tar.gz
>  80d6b9a9bfabdb61ea13644dc4e3b45f 2085 ld.so.preload-manager_0.3.3-1.1.diff.gz
> 
> Package: ld.so.preload-manager
> Priority: optional
> Section: admin
> Installed-Size: 56
> Maintainer: Ron Rademaker <ron@wep.tudelft.nl>
> Architecture: all
> Version: 0.3.3-1.1
> Filename: pool/main/l/ld.so.preload-manager/ld.so.preload-manager_0.3.3-1.1_all.deb
> Size: 4492
> MD5sum: f6e0be24d7e2cee9260aa0a32ad8188e
> SHA1: 5f1e946bf7a36aa8be2cdafdc3021da56b79acd8
> SHA256: 6c0f612bb683320bb30aaf9441590f6d30a102096dcfac8c1eff7bba5331f859
> Description: A utility to manage the libraries in /etc/ld.so.preload
>  This script is written to be used with the installation of libsafe, but
>  perhaps it could prove itself useful for more things ;)
> Tag: interface::commandline, made-of::lang:perl, role::sw:utility
> 
> -- 
> adn
> Mohammed Adnène Trojette
> 
> 

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 24 Jul 2009 10:06:35 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: ld.so.preload-manager -- RoQA; orphaned; low popcon' from 'O: ld.so.preload-manager -- A utility to manage the libraries in /etc/ld.so.preload' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 24 Jul 2009 10:06:36 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Thu, 06 Aug 2009 14:00:06 GMT) Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. (Thu, 06 Aug 2009 14:00:06 GMT) Full text and rfc822 format available.

Message #19 received at 377867-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 377867-close@bugs.debian.org
Cc: ld.so.preload-manager@packages.debian.org, ld.so.preload-manager@packages.qa.debian.org
Subject: Bug#377867: fixed
Date: Thu, 06 Aug 2009 13:49:46 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

ld.so.preload-manager |    0.3.3-3 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 377867@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/377867

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 04 Sep 2009 07:39:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 05:09:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.